<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
 	$sop_id=limpiar($_GET['sop_id']);
    $borrar_sql=mysqli_query($con,"DELETE FROM dian_documento_temp WHERE sop_id=$sop_id") or die(mysqli_error($con));

   
?>